.version.home_pl /* version checker */
{
	color: #000019;
	background-color: #29495B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 5px;
	width: 0.01px;/* should not cover content below */
}

#pu19248
{
	width: 0.01px;
}

#u19248
{
	z-index: 3;
	width: 1060px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu19249
{
	z-index: 4;
	width: 0.01px;
	height: 260px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u19256
{
	position: absolute;
	width: 1060px;
	background-color: transparent;
}

#u19256popup
{
	z-index: 5;
}

#u19257
{
	z-index: 6;
	width: 1060px;
	height: 275px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #7F7F7F url("../images/baner%204.jpg") no-repeat center top;
	background-size: cover;
}

#u19258
{
	z-index: 7;
	width: 1060px;
	height: 275px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #7F7F7F url("../images/baner%201.jpg") no-repeat center top;
}

#u19250
{
	z-index: 8;
	width: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 513px;
}

#u19252
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0px;
	background-color: #FFFEF5;
	background-color: rgba(255,254,236,0.5);
	border-radius: 10px;
	-pie-background: rgba(255,254,236,0.5);
}

#u19252.PamphletThumbSelected
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	border-radius: 40px;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(255,255,255,1);
}

#u19251
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-width: 0px;
	background-color: #FFFEF5;
	background-color: rgba(255,254,236,0.5);
	border-radius: 10px;
	left: 22px;
	-pie-background: rgba(255,254,236,0.5);
}

#u19251.PamphletThumbSelected
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	border-radius: 40px;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(255,255,255,1);
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u19264
{
	z-index: 15;
	width: 150px;
	height: 50px;
	border-radius: 0px 20px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	background: #D1D1D1 url("../images/astor%20logo.jpg") no-repeat center top;
	background-size: cover;
}

#u19238
{
	z-index: 28;
	width: 151px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 890px;
}

#u19239
{
	z-index: 30;
	width: 29px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb%20icon.jpg") no-repeat center center;
}

#u19240
{
	z-index: 29;
	width: 29px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/nl%20icon.jpg") no-repeat center center;
}

#u19242
{
	z-index: 32;
	width: 29px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
	background: transparent url("../images/pl%20icon.jpg") no-repeat center center;
}

#u19241
{
	z-index: 31;
	width: 29px;
	height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
	background: transparent url("../images/eng%20icon.jpg") no-repeat center center;
}

#u19239:hover,#u19240:hover,#u19241:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 2px;
	border-color: #C3A260;
	width: 28px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px -1px;
}

#u19247
{
	z-index: 2;
	width: 1060px;
	padding-top: 7px;
	padding-bottom: 409px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/bg%20mainpage.jpg") no-repeat left top;
}

#u19266
{
	z-index: 14;
	width: 1060px;
	height: 10px;
	background-color: #C3A260;
	position: relative;
}

#pu19261
{
	width: 0.01px;
	margin-left: 145px;
	margin-top: 25px;
}

#u19261
{
	z-index: 11;
	width: 230px;
	-pie-box-shadow: 0px 6px 4px #7F7F7F;
	box-shadow: 0px 6px 4px rgba(0,0,0,0.5);
	border-radius: 200px;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	background: #C3A260 url("../images/o%20nas%20icon.png") no-repeat center center;
}

#u19261:hover
{
	-pie-box-shadow: 0px 6px 20px #4C4C4C;
	box-shadow: 0px 6px 20px rgba(0,0,0,0.7);
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #FFFFFF;
	width: 230px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19265-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 53px;
}

#u19260
{
	z-index: 12;
	width: 230px;
	-pie-box-shadow: 0px 6px 4px #7F7F7F;
	box-shadow: 0px 6px 4px rgba(0,0,0,0.5);
	border-radius: 200px;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	background: #C3A260 url("../images/pracodawca%20icon.png") no-repeat center center;
}

#u19260:hover
{
	-pie-box-shadow: 0px 6px 20px #4C4C4C;
	box-shadow: 0px 6px 20px rgba(0,0,0,0.7);
	background-repeat: no-repeat;
	background-position: center center;
	width: 230px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19263-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 55px;
}

#u19259
{
	z-index: 13;
	width: 230px;
	-pie-box-shadow: 0px 6px 4px #7F7F7F;
	box-shadow: 0px 6px 4px rgba(0,0,0,0.5);
	border-radius: 200px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 558px;
	background: #C3A260 url("../images/pracownik%20icon.png") no-repeat center center;
}

#u19259:hover
{
	-pie-box-shadow: 0px 6px 20px #4C4C4C;
	box-shadow: 0px 6px 20px rgba(0,0,0,0.7);
	background-repeat: no-repeat;
	background-position: center center;
	width: 230px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u19262-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 55px;
}

#u19245-7
{
	z-index: 33;
	width: 450px;
	min-height: 56px;
	background-color: transparent;
	color: #C3A260;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 305px;
	top: -31px;
	margin-bottom: -31px;
	position: relative;
}

.html
{
	background-color: #F2F2F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #D1D1D1));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#D1D1D1 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#D1D1D1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD1D1D1, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD1D1D1', GradientType=0)";
}

body
{
	position: relative;
	min-width: 1060px;
}

